@font-face {
  font-family: "iconfont"; /* Project id 5159336 */
  src: url('iconfont.woff2?t=1776418132622') format('woff2'),
       url('iconfont.woff?t=1776418132622') format('woff'),
       url('iconfont.ttf?t=1776418132622') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuojiantou:before {
  content: "\e752";
}

.icon-youjiantou:before {
  content: "\e750";
}

.icon-m_nav_jt:before {
  content: "\e603";
}

.icon-fangdajing:before {
  content: "\e601";
}

